#1 - 11/03/2021 12:41 - Anonymous

- waunn1elu changed from Anonymous to Anonymous

#2 - 12/03/2021 10:20 - Anonymous

- dnmue changed from Dev : Todo to Dev : Doing

#3 - 15/03/2021 02:24 - Anonymous
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

- waunae i changed from Anonymous to Anonymous

#4 - 15/03/2021 09:30 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 15/03/2021 09:30 - Anonymous
- dnmg changed from Dev : Deployed SIT to Test : Todo

#6 - 15/03/2021 09:30 - Anonymous

- waunae I changed from Anonymous to Anonymous

#7 - 16/03/2021 04:27 - Anonymous

- dame changed from Test : Todo to Test : Doing

#8 - 16/03/2021 04:27 - Anonymous

- dame changed from Test : Doing to Test : Re-Defect

#9 - 16/03/2021 04:27 - Anonymous
- dame changed from Test : Re-Defect to Dev : Todo

- nouna1ely changed from Anonymous to Anonymous

#10 - 17/03/2021 06:50 - Anonymous

- dnme changed from Dev : Todo to Dev : Doing

#11 - 17/03/2021 06:50 - Anonymous
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#12 - 18/03/2021 12:23 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#13 - 18/03/2021 12:23 - Anonymous
- dnmg changed from Dev : Deployed SIT to Test : Todo

- nouna1e i changed from Anonymous to Anonymous

#14 - 18/03/2021 12:24 - Anonymous

- dnme changed from Test : Todo to Test : Doing

#15 - 18/03/2021 12:24 - Anonymous

- dnme changed from Test : Doing to Test : Done

#16 - 18/03/2021 12:24 - Anonymous
- uni 2021-03-18_19-54-06 Done.png added
